﻿.logo{
    height:60px;
    width:auto
}

.logoBlock{
    display:none;
}

.mobileMenu,.topMenu_container td{
    position:fixed;
    width: 100%;
    background-color:#000;
    height:60px;
    display:block;
    z-index:3;
}

.topMenu_Link{
    line-height:60px;
    vertical-align:middle;
    font-size:14px;
    padding:0 10px
}

.mobileMenu{
    float:left;
    width:auto;
    margin-left:10px
}

.leftMenu,.searchMenu_desktop, .rightMenu{
    display:none
}

/*.leftMenu{
    width:160px
}*/

.searchMenu_mobile{
    display:block;
    width:100px;
    max-height:60px;
    line-height:40px;
    background-color:#000;
    color:#FFF;
    font-size:12px;
    letter-spacing:1px;
    cursor:pointer;
    text-align:left;
    padding:5px 0;
    float:right
}

.searchMenu_mobile img{
    margin:5px;
    float:left
}

.shareMenu_desktop{
    display:none
}

.shareMenu_children{
    display:none;
    width:100%;
    padding:5px;
    margin:0;
    position:absolute;
    background-color:#000;
    text-align:center
}

.share-btn{
    display:block;
    float:left;
    margin:0 5px
}

.rightMenu{
    display: none;
}

iframe,embed,object{
    display:block;
    width:640px;
    height:380px;
}

#table24 table{
    margin:10px;
    width:93%
}

#table14 img,#table24 img{
    width:93%;
    max-width:910px;
    height:auto;
    margin:10px
}

.leftColumn{
    display:block;
    width:97%;
    float:left;
    overflow:hidden
}

.leftColumn img{
    display:block;
    width:100%;
    height:auto;
    text-align:center
}

.rightColumn{
    display:block;
    width:97%;
    float:left;
    overflow:hidden
}

.rightColumn img{
    display:block;
    width:100%;
    height:auto;
    text-align:center
}